/*

Theme Name: Magnum-Cowatch
Theme URI: http://mandrillproductions.com
Template: magnum
Description: Responsive One Page Portfolio *ized for Cowatch
Version: 1.0
Author: Mandrill Productions
Author URI: http://themeforest.net/user/bitfade
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/


@font-face {
    font-family: 'futura';
    src: url('css/fonts/Futura LT/futuralt-oblique-webfont.eot');
    src: url('css/fonts/Futura LT/futuralt-oblique-webfont.eot#iefix') format('embedded-opentype'),
         url('css/fonts/Futura LT/futuralt-oblique-webfont.woff') format('woff2'),
         url('css/fonts/Futura LT/futuralt-oblique-webfont.woff') format('woff'),
         url('css/fonts/Futura LT/futuralt-oblique-webfont.ttf') format('truetype'),
         url('css/fonts/Futura LT/futuralt-oblique-webfont.svg') format('svg');
    font-weight: normal;
    font-style: italic,oblique;

}

@font-face {
    font-family: 'futura';
    src: url('css/fonts/Futura LT/futuralt-light-webfont.eot');
    src: url('css/fonts/Futura LT/futuralt-light-webfont.eot#iefix') format('embedded-opentype'),
         url('css/fonts/Futura LT/futuralt-light-webfont.woff') format('woff2'),
         url('css/fonts/Futura LT/futuralt-light-webfont.woff') format('woff'),
         url('css/fonts/Futura LT/futuralt-light-webfont.ttf') format('truetype'),
         url('css/fonts/Futura LT/futuralt-light-webfont.svg') format('svg');
    font-weight: 300;
    font-style: normal;

}


@font-face {
    font-family: 'futura';
    src: url('css/fonts/Futura LT/futuralt-bold-webfont.eot');
    src: url('css/fonts/Futura LT/futuralt-bold-webfont.eot#iefix') format('embedded-opentype'),
         url('css/fonts/Futura LT/futuralt-bold-webfont.woff') format('woff2'),
         url('css/fonts/Futura LT/futuralt-bold-webfont.woff') format('woff'),
         url('css/fonts/Futura LT/futuralt-bold-webfont.ttf') format('truetype'),
         url('css/fonts/Futura LT/futuralt-bold-webfont.svg') format('svg');
    font-weight: bold;
    font-style: normal;

}




@font-face {
    font-family: 'futura';
    src: url('css/fonts/Futura LT/futuralt-webfont.eot');
    src: url('css/fonts/Futura LT/futuralt-webfont.eot#iefix') format('embedded-opentype'),
         url('css/fonts/Futura LT/futuralt-webfont.woff') format('woff2'),
         url('css/fonts/Futura LT/futuralt-webfont.woff') format('woff'),
         url('css/fonts/Futura LT/futuralt-webfont.ttf') format('truetype'),
         url('css/fonts/Futura LT/futuralt-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, div, p{font-family: "futura";letter-spacing:0.5px;font-weight:300;font-size:15px;color:#cecece;}
.title h1{text-transform:lowercase;font-weight:normal;font-size:21px;}
h3{font-size:13px;font-weight:bold;text-align:inherit;letter-spacing:3px;text-transform:uppercase;}
hr{display:none;}
section{clear:both;}
.services, .regularpage{padding:20px 0px 10px 0px}
.darkrow{background-color:#26232a;}
.darkrow h1,.darkrow h3,.darkrow h4, .darkrow p, .darkrow h2, .mfp-content h2{color:#fff;}
.center{text-align:center;}


#home .social{padding-top:20px;}
#home .social i{font-size:40px;padding:10px;}
#home .home-content img{padding:20px;max-width: 100%;}
#home .home-content p{padding:0px;margin:0px;}
#home .home-content .textwidget img {width:200px; height:auto;padding:0px;}
#home .home-content .fa-play{ margin: 25px;}

#home .home-content .introtext{width:500px;text-align:left;margin:0 auto;font-size:16px;line-height:200%;font-weight:500;}
#home .home-content .introtext ul{list-style-type:disc;padding-left:50px;}

#home .home-content .introtext p{text-align: center;}
#home .home-content .introtext a:hover img{background-color: #FF8C8D;	transform-style: preserve-3d;-webkit-transform-style: preserve-3d;transition: transform .2s ease-in-out;transform:scale(1.1)}

#home .home-content .introtext img {text-align:center;background-color:#fc5254;border-radius:5px;-moz-border-radius:5px;width:200px;height:auto;margin:0 auto; margin-top: 50px;}


@media only screen and (max-width: 479px){
#home .home-content{max-width:300px;}
#home .home-content .introtext{width: 300px;margin-left: -30px;}
#home .home-content .introtext img {width:150px;}
#home .social i {font-size: 25px;}
.home-wrap{height:160%;}
}

#undefined-sticky-wrapper{margin-bottom:-1px;}
.main-menu{background-color:#000;}
.main-menu .toggle{padding-top:5px;}
.main-menu img.menu-logo{max-width:180px;margin-top: 10px;}
.menu li{margin-left: 20px;}
.nav.menu{white-space: nowrap;}
.nav.menu a{font-size:12px;color:#fff;}
.nav.menu a:hover{color:#c1c1c1;}
.nav.menu .menu-item-type-custom:first-of-type a{background-color:#fc5254;display: inline;padding:10px;}


.main-menu .social{float:left;;padding:20px 20px;}
.main-menu .social i{font-size:25px; color:#fff;padding:0px 5px;}


@media only screen and (max-width: 959px) and (min-width: 768px){
.menu-wrap, .home-content, .centerdiv, .fourofour-content {
    width: 100%;
}
}

@media only screen and (max-width: 768px){
.sticky-wrapper, .main-menu {
    height: 70px!important;
}
}

#projects.darkrow{background-color:#000;}
.feature {color:#fff;background: none;}
.feature .title{text-transform:uppercase;font-weight:bold;}
.feature .desc{font-weight:300px;}
#projects.regularpage{    padding: 20px 0px 50px 0px;overflow: visible;}

#pane1,#pane2, #watch{background:none;text-align:left;}
#watch img{position: relative;
    top: 50%;
    transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
}
	
#pane2{text-align:right;}
@media only screen and (max-width: 767px) and (min-width: 480px){
	#pane1,#pane2,#watch{text-align:center;}	
}
@media only screen and (max-width: 479px){
	#pane1,#pane2,#watch{text-align:center;}
}

#galleries.darkrow{background-color:#000;}
#galleries {margin-bottom:-50px;padding-bottom:100px;}
#galleries h1{display:none;}
/*#galleries.regularpage {padding-bottom:120px;}*/
.portfolio-thumb{height:100%;}
	
.slider{margin-bottom:-20px;}	
#testimonials{position:relative;}
#testimonials .goodnews{position:absolute;z-index:1;top:50px;width:100%;text-align:center}
.slider .soliloquy-container .soliloquy-caption.soliloquy-caption-top{height: 100%;}
.slider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside{height:100%;background: rgba(0,0,0,0.0)}
.slider .soliloquy-fc-caption{ font-size:16px;position: relative;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);max-width:900px;width:75%;margin:0 auto;line-height:200%;letter-spacing:1.5px;padding-top:20px;}
.slider .soliloquy-fc-content *{line-height:200%;letter-spacing:1.5px;}
.slider .soliloquy-fc-content .author{clear:left;text-transform:uppercase;padding-top:15px;font-style:normal;display:inline-block;}
.slider .soliloquy-fc-content .outlet{font-weight:bold;font-style:normal;text-transform:uppercase;padding-top:10px;display:inline-block;}
.soliloquy-container .soliloquy-pager{display:none;}
@media only screen and (max-width: 959px) and (min-width: 768px) {
    .slider .title h1{margin-bottom:-100px;z-index:1;}
}
@media only screen and (max-width: 767px) and (min-width: 480px){
	.slider .title h1{margin-bottom:0px;z-index:1;}
	.slider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside{font-size:12px;}
}

@media (max-width: 600px){
	.slider .title h1{margin-bottom:0px;z-index:1;}
	.slider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside{font-size:12px;}
}

#presssummary{
	background:#000;
}
#presssummary .row{
	background-size: contain;
	background-repeat: no-repeat;
	height: 200px;
	background-position: center;
}
#presssummary .columns{
	display:none;
}

.servicespanel{display:inline-block;padding-top:90px;margin-left:-300px;}
.serviceblock{float:left;border:none;width:400px;margin:0px -300px 0px 0px;text-align:center;}
.serviceblock:first-of-type{margin:0px -300px 0px 0px;}
.serviceblock img{margin:0 auto;margin-top:-90px;}
.serviceblock:hover{border:none;}
.triangle{width: 0;height: 0;border-style: solid;border-width: 0 20px 20px 20px;border-color: transparent transparent #000 transparent;
margin:0 auto;}
.service-simple-content{visibility:hidden;}
.service-desc{background-color:#000; padding:10px 5px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.service-image{width:100%;cursor:pointer;transform-style: preserve-3d;-webkit-transform-style: preserve-3d;transition: transform .2s ease-in-out;}

/*
.serviceblock:hover .service-simple-content{visibility:visible;}
.serviceblock:hover .service-image{transform: scale(1.1);-webkit-transform: scale(1.1);-ms-transform: scale(1.1);}
*/
@media (max-width: 600px){
		.servicespanel{display:inline-block;padding-top:90px;margin:0 auto;}
		.serviceblock,.serviceblock:first-of-type{margin:0px auto;padding:50px 0px;width:100%;}
		.serviceblock .service-simple-content{visibility:visible;}
}


#alexa h2{font-size:25px;}
#alexa img{width:200px;height:auto;margin:0 auto;display:block;padding-bottom:40px;}

#cronologics.darkrow{background:#000;}

.testimonials.darkrow{background-color:#000;margin-bottom:-20px;}
.home #testimonials{margin-bottom:-20px;}

#meet-cowatch-team .soliloquy-container .soliloquy-image{margin:0px 10px 0px 50px;width:200px;height:auto;float:left;display:inline-block;}
#meet-cowatch-team .soliloquy-container .soliloquy-caption{position:relative;float:left;width:60%;}
#meet-cowatch-team .soliloquy-container .soliloquy-caption-inside{text-align:left;background:none;font-style:italic;letter-spacing:.5px;}
#meet-cowatch-team .soliloquy-container .soliloquy-fc-title{text-transform:uppercase;font-weight:normal;font-style:normal}
#meet-cowatch-team .soliloquy-container .soliloquy-fc-title b{text-transform:uppercase;}
#meet-cowatch-team .soliloquy-container .soliloquy-caption-inside p{line-height:1.2;}
#meet-cowatch-team .soliloquy-item{height:300px;}
@media (max-width: 600px){
	#meet-cowatch-team .soliloquy-container .soliloquy-image{width: 100%;margin:0;}
	#meet-cowatch-team .soliloquy-container .soliloquy-caption{position:absolute;float:left;width:100%;text-align:center;left:0;margin: 0 auto;background: rgba(0,0,0,0.3)}
	#meet-cowatch-team .soliloquy-container .soliloquy-image{max-width: 100%;}
	#meet-cowatch-team .soliloquy-container .soliloquy-caption-inside{text-align:center;}
	#meet-cowatch-team .soliloquy-container	.soliloquy-fc-content {display:none;}
}


@media only screen and (max-width: 959px) and (min-width: 768px){
#meet-cowatch-team .soliloquy-container .soliloquy-image{margin:0px 10px 0px 50px;width:150px;height:auto;float:left;display:inline-block;} 
}

#support ol {
	color:#fff;
}

#support li {
	color:#fff;
}

#contact .title{display:none;}

.social a:hover i{
	transform-style: preserve-3d;-webkit-transform-style: preserve-3d;transition: transform .2s ease-in-out;transform:scale(1.1)
}


#contact .social{
	text-align:center;
	font-size:35px;
	color:#fff;
}
#contact .social i{
	padding:5px;
}
#contact label{color:#fff;}
#contact input{border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin-top:1px;}
#contact .epm-message{margin-top:5px;}
#contact .button:hover{background-color:#fff;color:#000;}
#contact .panel-grid-cell:nth-of-type(1) .textwidget{width:80%;}
#contact .panel-grid-cell:nth-of-type(2) .textwidget{float:right;width:200px;padding-bottom:35		0px;}
#contact .panel-grid-cell:nth-of-type(2) .textwidget img {background-color:#fc5254;border-radius:5px;-moz-border-radius:5px;width:200px;height:auto; padding:20px;}
#contact .panel-grid-cell:nth-of-type(2) .textwidget a:hover img{background-color: #FF8C8D;	transform-style: preserve-3d;-webkit-transform-style: preserve-3d;transition: transform .2s ease-in-out;transform:scale(1.1)}
@media (max-width: 600px){
	#contact *{text-align:center;}
	#contact .panel-grid-cell:nth-of-type(1) .textwidget{width:100%;}
	#contact .panel-grid-cell:nth-of-type(2) .textwidget{margin:0 auto;float:left;padding-top:20px;width:100%;}
}

.footer-two{display:none;}

 

/* WooCommerce Styling */
body.woocommerce-page{color:#fff;}

#shop .products{text-align:center;}
.product{margin-top: 100px;}    
.woocommerce .coupon #coupon_code{width:120px;}
.woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt {
    background-color: #fc5254 !important}
.woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {
	    background-color: #d84446  !important}
.woocommerce-page.woocommerce form.cart{margin: 0 auto;display: inline-block;}
.page.woocommerce-checkout .woocommerce form .form-row input.input-text, .page.woocommerce-checkout .woocommerce form .form-row textarea{padding:8px;}
.page.woocommerce-page #respond input#submit, .page.woocommerce-page a.button, .page.woocommerce-page button.button, .page.woocommerce-page input.button {
    font-size: 12px;    vertical-align: top;}
	
.page.woocommerce-page input[type=text], .page.woocommerce-page input[type=url], .page.woocommerce-page input[type=tel], .page.woocommerce-page input[type=number], .page.woocommerce-page input[type=email], .page.woocommerce textarea {font-size:12px;height:auto;}
.page.woocommerce-cart table.cart img {
    width: 180px;}

.page.woocommerce-checkout .wc_payment_methods{color:#000;}

.page .woocommerce ul.products li.product h3 {
    height: 100px;}
	
.page.woocommerce-cart td, .page.woocommerce-cart th, .page.woocommerce-checkout td, .page.woocommerce-checkout th{font-size:14px;}

.page.woocommerce-cart .cart_item:first-of-type td{border-top:1px solid #fff;}

/* Quick View Styling */
.page .wpb_wl_quick_view_content{background-color:#26232a;color:#fff;max-width:1000px;position:relative;height:100%;}
.page .wpb_wl_summary {width: 60%;}
.page .wpb_wl_images {width: 40%;position:absolute;top: 50%;transform:translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform:translateY(-50%);margin: 0px 0 0px -40px; }
.page .wpb_wl_images img{width:100%;height:auto;}
.page .wpb_wl_product_title{text-align:center;}
.page .variations td { padding: 5px;}

.page .wpb_wl_summary p {
    font-size: 15px;
    color: #fff;
    font-weight: 300;
    line-height: 25px;
}

.page .wpb_wl_summary .add_to_cart_button{padding-top: 5px !important;}
.page .wpb_wl_summary .added_to_cart{    padding: 5px;    display: inline-block;}
.page .wpb_wl_summary .variations{margin:20px 0px;}
.page .wpb_wl_preview_area{z-index:1;}
.page .wpb_wl_preview_area .wpb_wl_preview, .page .wpb_wl_summary .button {background: #fc5254 !important;}
.ajaxerrors{color:#fc5254;}

@media (max-width: 768px){
.page .wpb_wl_summary {
    float: right;
}
.page .wpb_wl_images{
	margin:0;
}
}
@media (max-width: 425px){
.page .wpb_wl_quick_view_content{padding:15px;}
.page .wpb_wl_summary {
    float: none;
	width:100%;
    position: relative;
	text-align:center;
	
}
.page .wpb_wl_summary div{text-align:left;}
.page .wpb_wl_preview_area .wpb_wl_preview, .page .wpb_wl_summary .button {float:none !important}
.page .wpb_wl_product_price{text-align:center;}
.page .wpb_wl_images{
	position:relative;
	top:0px;
	transform:none;
	-webkit-transform:none;
	clear:left;
    float: none;
	margin:0;
		width:100%;
}


}

.darkrow .woocommerce .payment_box p{color:#000;}

.page .woocommerce #respond input#submit, .page  .woocommerce a.button, .page  .woocommerce button.button, .page .woocommerce input.button{font-size:13px;}

.pe-wp-default h2,
div.post h2 a,
div.post .post-title h2 a,
div.post h2,
.pe-wp-default a,
.post-title h3{
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
    word-wrap: break-word;
    font-family: "futura";
    letter-spacing: 0.5px;
    font-weight: 300;
    font-size: 18px;
	color:#fff;
}
.section-blog {
background-color:#000;
}
.blog-header {
    position: relative;
    width: 100%;
    padding-top: 100px;
    padding-bottom: 0;
    background: #000;
}
.widget h3 {
    font-size: 14px;
    font-weight: 600;
    line-height: 25px;
    letter-spacing: .1em;
    text-transform: uppercase;
    text-decoration: none;
    color: #aaa;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 0px solid #555;
}
.tags a {
    display: inline-block;
    font-size: 11px;
    line-height: 15px;
    text-transform: uppercase;
    padding: 10px 15px;
    margin: 0 0 5px;
    background: #333;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
.post {
    padding-bottom: 25px;
    margin-bottom: 50px;
    border-bottom: 1px solid #555;
}
.title h1 {
    position: relative;
    font-size: 28px;
    line-height: 30px;
    font-weight: normal;
    letter-spacing: .15em;
    text-transform: none;
    text-align: center;
    color: #fff;
}

#respond {
    margin: 70px 0;
    background: #1a1a1a;
    padding: 25px;
    font-size: 13px;
}
#respond form input[type=text], #respond form textarea {
    font-size: 13px;
    color: #ccc;
    background: #2a2a2a;
    border: 1px solid #333;
}
#respond form button[type='submit'] {
    -webkit-appearance: none;
    cursor: pointer;
    margin: 20px 0 25px;
    width: auto;
    height: auto;
    border: 0;
    font-family: inherit;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: .2em;
    line-height: 50px;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    padding: 0 20px;
    color: #fff;
    background: #333;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
.home-content {
    position: absolute;
    left: 40%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    display: inline-block;
    width: 920px;
}
#home .home-content .introtext {
    width: 500px;
padding-top: 10px;   
    text-align: left;
    margin: 0 0 0 0;
    font-size: 20px;
    line-height: 200%;
    font-weight: 550;
    clear: both;
float: left;
}
#home .social {
    clear: right;
    float: right;
margin-top: 32px;
margin-right: -16%;
}
#home .home-content img {
    /* padding: 20px; */
    max-width: 100%;
	max-height:100%;
}
#logo {
margin-top: 0px; 
float: left;
}
#ordernow {
position: relative; bottom: 0px; right: 10px;
z-index: 1000;
}

div.absolute {
display:none;
position: absolute;
top: 200px;
left: 750px;
}
div.downarrow {
    position: absolute;
    top: 250px;
    left: 550px;
}
/* next two are for testing homepage position */
div.box {
	position:relative;
}
div.corner {
	position:absolute;
	bottom:20px;
	right:20px;
}